<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
	<link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'> 
	<link rel="stylesheet" type="text/css" href="story6.css">
</head>
<section name = "form">
  <h2 class="title"> Status Form <h2>
  <div>
  <form method="POST" action="{% url 'add status' %}">
        {% csrf_token %}
        <label>Status</label><br>
		<div id="status-form">{{ form.status }}</div>
        <button type="submit" id="submit">Save</button>
    </form>
   </div>

</html>

